Skip to main content
POST
Create a tag assignment

Authorizations

Authorization
string
header
required

Authorization: Bearer ulk__. Cree la clave en Configuración → API.

Body

application/json
tag_number
integer
required
category
integer
required
Required range: 1 <= x <= 5
type
enum<string>
required
Available options:
corporativo,
prepago
date
string
required

Assignment date (YYYY-MM-DD).

has_gps
boolean

Whether the assigned vehicle is GPS-tracked. Defaults to true.

vehicle_external_id
integer | null

External id of the GPS vehicle (maps to vehicle_id). Required when has_gps is true.

vehicle_title
string | null

Free-text label for a non-GPS vehicle. Required when has_gps is false.

Maximum string length: 200
vehicle_license_plate
string | null

License plate for a non-GPS vehicle. Required when has_gps is false.

Maximum string length: 50
assignment_category
string | null
Maximum string length: 200
issued_at
string | null
expires_at
string | null
status
enum<string>

Defaults to Valido.

Available options:
Valido,
Inhabilitado
notes
string | null

Response

Created

data
object
required